Package: ruby-omniauth-github / 1.1.2-1

no-simplecov.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
Description: do not use simplecov in tests
Forwarded: not-needed
Origin: vendor
Author: C├ędric Boutillier <boutil@debian.org>
Last-Update: 2014-05-28

--- a/spec/spec_helper.rb
+++ b/spec/spec_helper.rb
@@ -1,7 +1,7 @@
 $:.unshift File.expand_path('..', __FILE__)
 $:.unshift File.expand_path('../../lib', __FILE__)
-require 'simplecov'
-SimpleCov.start
+#require 'simplecov'
+#SimpleCov.start
 require 'rspec'
 require 'rack/test'
 require 'webmock/rspec'